Retrieves list of Activity Audits with pagination (sorting and filtering)get https://example.com/management-api/v2/ActivityAuditsQuery ParamsSortsarray of objectsAllow for sorting on multiple properties using "by" and "order". "Sorts[x].by" specifies the property on which to sort e.g. name. "Sorts[x].order" specifies the order in which to sort e.g. asc or desc. The index "x" specifies the order the sorts are applied. The index must start at 0 and each index must be consecutive e.g. 0, 1, 2. For example Sorts[0].by, Sorts[0].order, Sorts[1].by, Sorts[1].order.SortsADD objectPagination.PageSizeint32The number of records per page, for example 1. Shouldn't exceed 200.Pagination.PageNumberint32The page number to retrieve from results, for example 1Filter.UserstringInitiated User email or API Client identifierFilter.DetailsstringDetails of activityFilter.Created.Datesarray of date-times or nullValid date formats for filter - 2020-12-24, 2020-12-24 19:09:47, 2020-12-24 19:09:47.6816562, 2020-12-24 19:09:47.6816562 +00:00Filter.Created.DatesADD date-time | nullFilter.Created.SelectionModestringenumThe selection mode of date criteria e.g single, multiple, rangeSingleMultipleRangeAllowed:SingleMultipleRangeFilter.EntitystringName of Activity Audit entityFilter.AuditTypestringAudit Type NameFilter.ChangedBystring | nullenumAudit ChangedByAPIPortalManagementRuleAllowed:APIPortalManagementRuleHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsontext/plainAllowed:application/jsontext/jsontext/plainResponses 200Success 400Bad Request 401Unauthorized 500Server ErrorUpdated 4 months ago